<?php
$z[0]=Array("field","凤球包子,凤球包子介绍,通许县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","传统风味小吃，此品种被收入《中国烹饪百科全书》。由相国寺后街万芳春饭庄创制于上世纪20年代，以肥瘦猪肉、叉烧肉、熟鸡肉等为馅料，发酵面团作皮蒸制而成。馅心鲜嫩，面皮软白亮而筋香，收口处形似花蕾，既可作筵席点心，又可作小吃售卖。 失去了万芳春饭",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","凤球包子_通许县特产凤球包子",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　传统</a>，此品种被收入《中国烹饪百科全书》。由相国寺后街万芳春饭庄创制于上世纪20年代，以肥瘦猪肉、叉烧肉、熟鸡肉等为馅料，发酵面团作皮蒸制而成。馅心鲜嫩，软白亮而筋香，收口处形似花蕾，既可作筵席点心，又可作小吃售卖。\n</p><p>　　　　失去了万芳春饭庄，失去了这么多著名小吃，我除了泪流满面还能怎么样。\n</p><p>　",549,896);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y32LX40-2G53.gif",898,982);
$z[7][4]['name']="litpic";

?>